gnome-nibbles(6)

NAME
Nibbles - A worm game for GNOME

SYNOPSIS
gnome-nibbles [OPTION...]

DESCRIPTION
gnome-nibbles is a game where the user controls a snake. The snake moves around the board, eating diamonds while avoiding the walls placed around it.

The game can be played against the computer or against other players.

OPTIONS

-d, --disable-fakes
    Disable fake bonuses; cannot be set with --enable-fakes

-e, --enable-fakes
    Enable fake bonuses; cannot be set with --disable-fakes

-l, --level=NUMBER
    Start at given level (1-26)

-n, --nibbles=NUMBER
    Set number of nibbles (4-6)

-p, --players=NUMBER
    Set number of players (1-4)

-p, --speed=NUMBER
    Set worms speed (4-1: 4 for slowest and 1 for fastest)

--start
    Start playing immediately

--mute
--unmute
    Turn off/on the sound;
    If the two options are given, the game is muted

-v, --version
    Print release version and exit

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnome-nibbles was written by Sean MacIsaac, Ian Peters and Andreas Røsdal.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.